@charset "utf-8";
/* CSS Document */
body {
	background-color:black;
}
#wrapper {
	width: 100%;
	height: 80vh;
	margin:	5vh auto 0 auto;  
}
#header {
	margin: 0 auto 0 auto;
	width: 70%;
	height: 80px;
	font-size: 50px ;
	color: white;
	padding: 0 0 0 0;
	text-align: right;
	}
#content {
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
	width: 100%;
	height: 80vh;
	color: white;
	text-align:center;
	}
	
a:link, a:visited {
 text-decoration: none;
 background-color: black;
 color: white;
}

